<level>
	<time>200000</time>
	<colors>4635</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
0000000vzzc000000
00000czxvxxcz0000
0000vxzxcvxccz000
000cxzvx000vxzx00
000vxzc000000vx00
00vxzc000.0000000
00xczv00...000000
00vzxc000.0000000
000vzxc000000vz00
000vxzcz000vxzc00
0000vxzxcvxvcz000
00000vxzxczxc0000
0000000vxzx000000
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
000000000.0000000
00000000...000000
000000000.0000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>